class CreateContactActions < ActiveRecord::Migration
  def change
    create_table :contact_actions do |t|
      t.integer :admin_id
      t.datetime :action_at
      t.references :contact, index: true
      t.string :action_title
      t.text :action_message
      t.references :contact_action_pattern

      t.timestamps
    end
  end
end
